package com.its.vms.dao.mapper;

import com.its.vms.dto.TbVmsFontColrDto;
import com.its.vms.dto.TbVmsFontNameDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsFontMapper {

    List<TbVmsFontNameDto> selectFontName();
    List<TbVmsFontColrDto> selectFontColr();
}
